.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 2.25rem;
  margin: 20px 522px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 69px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 530px 20px 0;
}

.u-section-2 .u-btn-1 {
  box-shadow: 5px 5px 8px 0 rgba(128,128,128,1);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}